SimpleSAMLphp sqlauth模块安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1129416 漏洞类型 访问控制错误
发布时间 2018-02-06 更新时间 2019-10-23
CVE编号 CVE-2018-6521 CNNVD-ID CNNVD-201802-088
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201802-088
|漏洞详情
SimpleSAMLphp是一套实现了SAML 2.0服务提供者和标识提供者功能的PHP身份验证应用程序。sqlauth module是其中的一个身份验证模块。 SimpleSAMLphp 1.15.2之前版本中的sqlauth模块存在安全漏洞。远程攻击者可利用该漏洞绕过访问限制。
|参考资料

来源:CONFIRM
链接:https://simplesamlphp.org/security/201801-03